@charset "utf-8";

@media screen and (max-width : 800px) {
/* begin common */
.top_ttl{
    padding-top: 27px;
}
.top_ttl::before{
    height: 15px;
}
.top_ttl h2{
    font-size: 133.33%;
    padding: 0 41px;
    background-image: url(/shared/templates/kirakira_top/images/icon/ttl_top_left_icon_sp.png), url(/shared/templates/kirakira_top/images/icon/ttl_top_right_icon_sp.png);
    background-position: left center, right center;
    background-size: 30px auto;
}
.section_support .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_support_sp.png);
}
.section_search .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_search_sp.png);
}
.section_event .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_event_sp.png);
}
.section_blog .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_blog_sp.png);
}
.section_sch_growth .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_search_by_growth_sp.png);
}
.section_sch_purpose .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_search_by_purpose_sp.png);
}
.section_event .container,
.section_blog .container,
.section_sch_growth .container,
.section_sch_purpose .container {
    padding-top: 86px;
    background-size: auto 64px;
}
.section_event .container,
.section_sch_growth .container {
    background-position: right 12px top;
}
.section_blog .container,
.section_sch_purpose .container {
    background-position: left 12px top;
}
.section_blog ul.tag_list > li > a::before,
.thumbnail_item .item_tag:before {
    top: 11px;
    height: 14px;
    background-image: url(/shared/templates/kirakira_top/images/icon/thumb_ico_tag_sp.png);
}
.thumbnail_item .item_img {
    border-radius: 10px;
}
.thumbnail_item .item_cnt {
    padding-top: 8px;
    padding-bottom: 7px;
}
.thumbnail_item .item_tag {
    margin-top: 7px;
    padding: 9px 12px 7px 32px;
    line-height: 1.3;
}
.thumbnail_item .item_txt {
    padding: 4px 0 2px 0;
    font-size: 88.9%;
    line-height: 1.5;
}
.thumbnail_item .item_date {
	margin-top: 10px;
}
.thumbnail_item .item_date_wrap + .item_txt {
    padding-top: 6px;
}
/* end common */
/* begin section mainvs */
.sec_mainvisual{
    margin-bottom: 56px;
    background-size: 100% calc(100% - 79px);
}
.sec_mainvisual:before,
.sec_mainvisual:after{
    background-size: 100% auto;
}
.sec_mainvisual:before{
    top: 0;
    right: auto;
    margin-right: 0;
    left: 0;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_pattern_lft_sp.png);
    width: 132px;
    height: 160px;
}
.sec_mainvisual:after{
    bottom: 79px;
    left: auto;
    margin-left: 0;
    right: 0;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_pattern_rgt_sp.png);
    width: 212px;
    height: 243px;
    max-width: 100%;
}
.sec_mainvisual .container{
    padding-left: 0;
    padding-right: 0;
}
.sec_mainvisual .mv_carousel{
    padding: 35px 0 66px;
}
#tmp_mv_carousel{
    display: flex;
    flex-direction: column;
    position: static;
}
#tmp_mv_carousel .splide__slide{
    padding: 0;
}
#tmp_mv_carousel .splide__slide:before,
#tmp_mv_carousel .splide__slide:after{
    content: none;
}
#tmp_mv_carousel .splide__track{
    border-radius: 0;
    order: 1;
}
#tmp_mv_carousel .splide__controls{
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
    display: flex;
    justify-content: center;
    gap: 0 20px;
    margin-top: 26px;
    padding: 0 12px;
    order: 3;
}
#tmp_mv_carousel .splide__arrow{
    position: static;
    transform: none;
}
#tmp_mv_carousel .splide__toggle{
    margin-left: 5px;
}
#tmp_mv_carousel .splide__toggle:before,
#tmp_mv_carousel .splide__toggle:after{
    height: 11px;
}
#tmp_mv_carousel .splide__toggle:after {
    left: calc(50% + 1px);
}
#tmp_mv_carousel .splide__toggle:hover{
    background-color: #000000;
    color: #ffffff;
}
#tmp_mv_carousel .splide__toggle:hover:before,
#tmp_mv_carousel .splide__toggle:hover:after{
    background-color: #ffffff;
    color: #000000;
}
#tmp_mv_carousel .splide__toggle:not(.is-active):hover:before{
    background-color: transparent;
    border-left-color: #ffffff;
    color: inherit;
}
#tmp_mv_carousel .mv_slide{
    padding: 12px 12px 3px;
}
#tmp_mv_carousel .splide__slide .mv_slide,
#tmp_mv_carousel .splide__slide a {
    border-radius: 0;
    overflow: visible;
}
#tmp_mv_carousel .splide__slide .mv_img{
    position: relative;
    height: auto;
}
#tmp_mv_carousel .splide__slide .mv_img:before,
#tmp_mv_carousel .splide__slide .mv_img:after{
    content: '';
    position: absolute;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 39px;
    height: 39px;
    color: inherit;
}
#tmp_mv_carousel .splide__slide .mv_img:before{
    left: -7px;
    bottom: -7px;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_radius_lft_sp.png);
}
#tmp_mv_carousel .splide__slide .mv_img:after{
    top: -7px;
    right: -7px;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_radius_rgt_sp.png);
}
#tmp_mv_carousel .splide__slide .mv_img img{
    max-height: 100%;
    border-radius: 25px;
}
#tmp_mv_carousel .mv_cnt{
    position: relative;
    margin-top: -30px;
    left: 1px;
    top: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
}
#tmp_mv_carousel .mv_title{
    margin-bottom: 12px;
    padding-top: calc((82/329) * 100%);
    background-image: url(/shared/templates/kirakira_top/images/main/mv_img_cap_sp.png);
    width: calc((329/336) * 100%);
}
#tmp_mv_carousel .mv_cap{
    margin: 0 16px 0 0;
    padding: 10px 8px 7px 9px;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_pattern_wave_sp.png);
    background-size: 8px auto;
}
#tmp_mv_carousel .mv_cap:after{
    right: 8px;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_pattern_triangle_sp.png);
    background-size: 303px auto;
}
#tmp_mv_carousel .cap_txt{
    font-size: 88.89%;
    padding-right: 15px;
}
#tmp_mv_carousel .splide__slide a .cap_txt{
    background-position: 0 5px;
}
#tmp_mv_carousel .splide__slide a .cap_txt:after{
    content: none;
}
#tmp_mv_carousel .mv_slide > a:focus-visible{
    outline: none;
}
#tmp_mv_carousel .mv_slide > a:focus-visible .mv_cap{
    outline: 2px solid;
}
/* mainvisual thumbnail */
.sec_mainvisual .mv_thumbnails{
    margin-left: 12px;
    margin-right: 12px;
    order: 2;
}
#tmp_mv_thumbnails .splide__list{
    gap: 6px;
}
#tmp_mv_thumbnails .splide__slide{
    width: calc((100% - 24px) / 5) !important;
}
#tmp_mv_thumbnails .mv_slide:before{
    border-width: 1px;
    border-radius: 5px;
}
#tmp_mv_thumbnails .mv_slide:after{
    top: -8px;
    border-width: 0 7px 9px;
}
#tmp_mv_thumbnails .mv_img{
    border-radius: 5px;
}
#tmp_mv_thumbnails .mv_img img {
    max-height: 100%;
    height: 100%;
}
/* end section mainvs */
/* begin section support */
.section_support{
    padding-bottom: 25px;
}
.section_support .container{
    padding-top: 86px;
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_support_sp.png);
    background-size: 136px auto;
    background-position: right 12px top 0;
}
.section_support_rows{
    display: block;
    margin-top: 12px;
}
.section_support_col{
    max-width: 100%;
}
a.section_support_item,
.section_support_item{
    max-width: 100%;
    margin-bottom: 34px;
    display: flex;
    align-items: center;
}
.section_support_item .thumb{
	width: 121px;
	flex-shrink: 0;
	margin: 0 auto;
	background-image: url(/shared/templates/kirakira_top/images/main/support_circle_bg_sp.png);
	background-size: contain;
	padding: 2px;
	position: relative;
	display: flex;
	align-items: center;
}
.section_support_item .thumb::before{
    bottom: 50%;
    height: 1px;
    width: 10px;
    border-top: 1px solid #416eb4;
    border-left: none;
    left: 100%;
    margin-left: 13px;
}
.section_support_item .thumb + .cnt{
	padding-left: 34px;
    width: 100%;
}
.section_support_item .ttl{
    font-size: 100%;
    background-image: url(/shared/templates/kirakira_top/images/main/bracket_left_bg_sp.png),url(/shared/templates/kirakira_top/images/main/bracket_right_bg_sp.png);
    background-size: 7px auto, 6px auto;
    margin: 0;
    padding: 4px 8px;
    margin-bottom: 4px;
}
.section_support_item.active .ttl a,
.section_support_item .ttl a:hover{
    text-decoration: none;
}
.section_support_item .ttl_text::before{
    content: '';
    display: inline-block;
    background-image: url(/shared/templates/kirakira_top/images/icon/arrow_circle_sp.png);
    background-size: contain;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    top: 2px;
}
.section_support_item .desc{
	font-size: 83.33%;
	line-height: 1.6;
	text-align: left;
	display: block;
}
.section_support_item .ttl_text_inner::after{
    display: none;
}
.section_support_item:hover .thumb{
    background-image: url(/shared/templates/kirakira_top/images/main/support_circle_bg_sp.png);
}
.section_support_item:hover .ttl_text_inner{
    text-decoration: none;
}
/* end section support */
/* begin section search top */
.section_search{
	padding-bottom: 40px;
}
.section_search .container{
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_search_sp.png);
    background-position: 12px 0;
    background-size: 135px auto;
    padding-top: 87px;
}
.section_search .top_ttl{
	margin-bottom: 10px;
}
/* end section search top */
/* begin section news */
.section_news{
	padding: 60px 0;
}
.news_tab .news_tab_ttl {
    flex-basis: calc(50% - 10px);
}
.news_tab .news_tab_ttl.tab_active {
    position: relative;
    z-index: 2;
}
.news_tab .news_tab_ttl:first-child {
    margin-right: 10px;
}
.news_tab .news_tab_ttl a {
	padding: 14px 8px 6px;
	font-size: 100%;
}
.news_tab .news_tab_ttl.news_info a {
    padding-left: 14px;
}
.news_tab .news_tab_ttl.tab_active a {
    background-position: left -3px;
}
.news_tab .news_tab_ttl a > span {
    background-size: auto 11px;
}
.news_tab .news_tab_ttl.news_info a > span {
    padding-right: 0;
    padding-top: 16px;
    background-image: url(/shared/templates/kirakira_top/images/main/ttl_en_news_sp.png);
    background-position: 0 0;
}
.news_tab .news_tab_ttl.news_topics a > span {
    padding-right: 0;
    padding-top: 16px;
    background-image: url(/shared/templates/kirakira_top/images/main/ttl_en_topics_sp.png);
    background-position: 6px 0;
}
.news_tab .news_tab_cnt {
	padding: 4px 14px 17px;
}
.news_tab .news_tab_cnt .news_list + .btn_simple{
	margin-top: 16px;
	margin-right: -3px;
}
.news_list .news_item{
    display: block;
    padding: 13px 0 13px;
    background-image: url(/shared/templates/kirakira_top/images/icon/dash_line_repeat_sp_news.png);
    background-position: left bottom;
    background-size: auto 1px;
    line-height: 1.5;
}
.news_list .news_date{
	flex-shrink: 0;
	padding-top: 4px;
	padding-right: 10px;
	width: auto;
}
.news_list .news_text{
	padding-top: 3px;
	padding-right: 0;
}
.news_list .news_text a{
	background-position: left 5px;
	line-height: 1.5;
}
/* end section news */
/* begin section event */
.section_event .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_event_sp.png);
    padding-bottom: 54px;
}
.section_event_inner {
    padding: 25px 0 0;
}
.section_event .btn_simple {
    max-width: unset;
    margin-right: -2px;
}
#tmp_slide_event {
    padding: 0 13px 15px;
}
#tmp_slide_event .splide__progress {
    position: static;
    max-width: unset;
    transform: none;
    padding: 25px 2px 0 0;
}
#tmp_slide_event .splide__arrow--prev {
    left: 0;
}
#tmp_slide_event .splide__arrow--next {
    right: 0;
}
/* end section event */
/* begin section blog */
.section_blog .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_blog_sp.png);
    padding-bottom: 60px;
}
.section_blog ul.thumbnail_list {
    padding-top: 26px;
    gap: 38px 10px;
}
.section_blog .thumbnail_item {
    width: calc(50% - 5px);
}
.section_blog ul.tag_list {
    gap: 10px 10px;
    margin-top: 30px;
}
.section_blog ul.tag_list > li > a {
    padding: 11px 13px 10px 32px;
    border-radius: 23px;
    font-size: 88.9%;
}
.section_blog ul.tag_list > li > a::before {
    left: 15px;
    top: 15px;
}
/* end section blog */
/* begin section search by growth */
#tmp_wrapper {
    overflow: hidden;
}
.section_sch_growth .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_sch_growth_sp.png);
    padding-bottom: 60px;
}
.section_sch_growth .section_sch_growth_rows {
    display: block;
    margin-top: 25px;
}
.section_sch_growth .section_sch_growth_col:first-child {
    margin-top: 0;
}
.section_sch_growth .section_sch_growth_col {
    width: auto;
    margin-top: 10px;
}
.section_sch_growth .section_sch_growth_item {
    flex-wrap: nowrap;
    height: auto;
    padding: 15px 25px 15px;
    background-image: url(/shared/templates/kirakira_top/images/icon/curved_border1_sp.png), url(/shared/templates/kirakira_top/images/icon/curved_border2_sp.png), url(/shared/templates/kirakira_top/images/icon/curved_border3_sp.png), url(/shared/templates/kirakira_top/images/icon/curved_border4_sp.png);
    background-size: 10px auto;
    border-radius: 10px;
    flex-direction: row;
}
.section_sch_growth .section_sch_growth_item .thumb {
	width: 79px;
	flex-shrink: 0;
}
.section_sch_growth .section_sch_growth_item .thumb img {
	width: 100%;
}
.section_sch_growth .section_sch_growth_item .txt {
    margin-top: 0;
    padding-left: 25px;
    font-size: 88.9%;
}
/* end section search by growth */
/* begin section search by purpose */
.section_sch_purpose .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_sch_purpose_sp.png);
    padding-bottom: 90px;
}
.section_sch_purpose .sch_purpose_ttl_wrap {
    margin: 33px 0 28px;
}
.section_sch_purpose .top_ttl + .sch_purpose_ttl_wrap {
	margin-top: 27px;
}
.section_sch_purpose .sch_purpose_ttl::before {
    right: 4px;
    bottom: -5px;
    width: calc(100% - 12px);
    background-image: url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_dot_sp.png);
    background-size: 2px auto;
    border-radius: 26px;
}
.section_sch_purpose .sch_purpose_ttl::after {
    right: 47px;
    bottom: -11px;
    width: 14px;
    height: 14px;
    background-image: url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_slash_sp.png);
}
.section_sch_purpose .sch_purpose_ttl {
    padding-left: 4px;
    padding-right: 8px;
    max-width: 100%;
}
.section_sch_purpose .sch_purpose_ttl .ttl_inner {
    padding: 10px 20px 8px 27px;
    border-radius: 26px;
    min-width: unset;
    width: 270px;
}
.section_sch_purpose .sch_purpose_ttl .ttl_inner::before {
    left: 34px;
}
.section_sch_purpose .sch_purpose_ttl .ttl_inner::after {
    right: 44px;
    width: 11px;
}
.section_sch_purpose .sch_purpose_ttl h3 {
    font-size: 111.1%;
    padding-left: 28px;
    background-image: url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_star_sp.png);
    background-position: left 4px;
    background-size: 19px auto;
}
.section_sch_purpose .btn_simple_list {
    gap: 15px 12px;
    padding-right: 2px;
}
.section_sch_purpose .btn_simple_list > li {
    width: calc(50% - 6px);
}
.section_sch_purpose .btn_simple_list > li.btn_simple a {
    background-position: left 2px;
    line-height: 1.5;
}
.section_sch_purpose .organization_info {
    margin-top: 51px;
    padding: 20px 20px 19px;
    background-image: url(/shared/templates/kirakira_top/images/main/organization_info_bg_lft_sp.png), url(/shared/templates/kirakira_top/images/main/organization_info_bg_rgt_sp.png);
    background-size: 86px auto, 86px auto;
}
.section_sch_purpose .organization_info .ttl {
    padding-bottom: 12px;
    font-size: 100%;
}
.section_sch_purpose .organization_info .ttl a {
    padding-left: 32px;
    background-image: url(/shared/site_kirakira/images/icon/icon_link_sp46.png);
    background-position: left 4px;
    background-size: 23px auto;
}
.section_sch_purpose .organization_info .btn_simple_list > li.btn_simple a {
    background-position: left 4px;
}
.section_sch_purpose .organization_info .btn_simple_list {
    padding-top: 16px;
}
/* end section search by purpose */
/* begin reset hover */
.thumbnail_item .item_link:hover {
    border-bottom-color: #78a2bf;
}
.section_blog ul.tag_list > li > a:hover,
.section_sch_growth .section_sch_growth_item:hover {
    background-color: #ffffff;
}
.thumbnail_item .item_img::after {
    content: none;
}
.news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.section_blog ul.tag_list > li > a:hover,
.section_sch_purpose .organization_info .ttl a:hover,
.section_sch_growth .section_sch_growth_item:hover {
    text-decoration: none;
}
/* end reset hover */
/* ==================================================
accessibility
================================================== */
/* begin section news accessibility */
.fsize_big2 .news_tab .news_tab_ttl a {
    padding-right: 2px;
}
.fsize_big2 .news_tab .news_tab_ttl.news_topics a {
    padding-left: 4px;
    letter-spacing: -1px;
}
.color_black #tmp_wrapper .section_blog ul.tag_list > li > a::before,
.color_blue #tmp_wrapper .section_blog ul.tag_list > li > a::before,
.color_black #tmp_wrapper .thumbnail_item .item_tag:before,
.color_blue #tmp_wrapper .thumbnail_item .item_tag:before {
    background-image: url(/shared/templates/kirakira_top/images/icon/thumb_ico_tag_wh_sp.png);
}
.color_yellow #tmp_wrapper .section_blog ul.tag_list > li > a::before,
.color_yellow #tmp_wrapper .thumbnail_item .item_tag:before {
    background-image: url(/shared/templates/kirakira_top/images/icon/thumb_ico_tag_blue_sp.png);
}
.color_black #tmp_wrapper .news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.color_blue #tmp_wrapper .news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.color_yellow #tmp_wrapper .news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.color_black #tmp_wrapper .section_blog ul.tag_list > li > a:hover,
.color_blue #tmp_wrapper .section_blog ul.tag_list > li > a:hover,
.color_yellow #tmp_wrapper .section_blog ul.tag_list > li > a:hover,
.color_black #tmp_wrapper .section_sch_growth .section_sch_growth_item:hover .txt,
.color_blue #tmp_wrapper .section_sch_growth .section_sch_growth_item:hover .txt,
.color_yellow #tmp_wrapper .section_sch_growth .section_sch_growth_item:hover .txt,
.color_black #tmp_wrapper .section_sch_purpose .organization_info .ttl a:hover,
.color_blue #tmp_wrapper .section_sch_purpose .organization_info .ttl a:hover,
.color_yellow #tmp_wrapper .section_sch_purpose .organization_info .ttl a:hover {
    text-decoration: none;
}
.fsize_small .thumbnail_item .item_tag:before {
    top: 8px;
}
.fsize_small .section_blog ul.tag_list > li > a::before {
    top: 11px;
}
.no_javascript #tmp_slide_event .splide__list,
.no_javascript #tmp_slide_event .splide__slide,
.no_javascript #tmp_slide_event .thumbnail_item,
#tmp_slide_event.no-splide .splide__list,
#tmp_slide_event.no-splide .splide__slide,
#tmp_slide_event.no-splide .thumbnail_item {
    display: block;
}
.no_javascript #tmp_slide_event .splide__slide,
#tmp_slide_event.no-splide .splide__slide {
    width: 100%;
    margin-bottom: 34px;
}
.no_javascript #tmp_slide_event .splide__slide {
    margin-bottom: 34px;
}
.no_javascript #tmp_slide_event .splide__slide:last-child {
    margin-bottom: 0;
}
.no_javascript #tmp_wrapper #tmp_mv_carousel .splide__track{
    max-height: 340px;
}
.no_javascript #tmp_wrapper .sec_mainvisual,
.sec_mainvisual:has(#tmp_mv_carousel.no-splide){
    margin-bottom: 0;
}
/* end section news accessibility */
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}